<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pricing Table</title>
    <link rel="stylesheet" href="./css/normalize.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body class="page__body">
    <div class="background-wrapper">
      <table>
        <tr>
          <th rowspan="2">
            Choose your <span class="header-span">pricing plan</span>
          </th>
          <th>standard</th>
          <th>ultimate</th>
          <th>premium</th>
        </tr>
        <tr>
          <td>$17</td>
          <td>$37</td>
          <td>$97</td>
        </tr>
        <tr>
          <td>Storage</td>
          <td>500GB Storage</td>
          <td>1000GB Storage</td>
          <td>2000GB Storage</td>
        </tr>
        <tr>
          <td>Bandwidth</td>
          <td colspan="2">limited</td>
          <td>unlimited</td>
        </tr>
        <tr>
          <td>support</td>
          <td colspan="3">24/7 support</td>
        </tr>
        <tr>
          <td>products</td>
          <td>20 products</td>
          <td>30 products</td>
          <td>60 products</td>
        </tr>
        <tr>
          <td>users</td>
          <td>1 user</td>
          <td>10 users</td>
          <td>15 users</td>
        </tr>
        <tr>
          <td><a href="#">contact us</a></td>
          <td><a href="#">buy now</a></td>
          <td><a href="#">buy now</a></td>
          <td><a href="#">buy now</a></td>
        </tr>
      </table>
    </div>
  </body>
</html>
